I have a client that is trying to utilize ACU (unattended) updates to their Novell 4.91 clients.

I've straightened out most of the problems with their implementation - but there is one remaining issue..... During the ACU upgrade process on the client there is an error at the end of the process (during the NMAS portion of the installation).

Error message:
"The system administrator has set policies to prevent this installation"
"There was an error installing Novell Modular Authentication Services (NMAS). Error Code: 1625.
I also get the following entry (among other things) logged in the log file:
Error: Automatic Client Upgrade unsuccessful

The users have limited rights (obviously). I can get the ACU process to work on users with Admin-like rights...but this is not a possible fix.

I have tried to run (with the limited rights user account) the nmasclient_setup.exe program....it starts ok and tries to install but eventually gets to the same error. The user has the appropriate rights to the ACU files/folders...

It's been a long time since I've messed with Zen and policies, but this looks like a typical rights/policy issue.... trouble is... I don't even know where to start looking.

Anybody have any hints? I can forward additional information if requested.

Thanks in advance...